<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaJournal extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_journal', function($table)
        {
            $table->text('data');
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_journal', function($table)
        {
            $table->dropColumn('data');
        });
    }
}
